We had a zen 2 installation on a server running NW 5.1. I also have zen 6.5
on another server running NW 6.5. I upgraded the NW 5.1 server to 6.5 and in
the process blew away my zen 2 installation. We need to have a Zen version
that has nal for our win98 first edition pcs. I tried zen 4 desktop agent
but it didnt work. It said it had to have 98 second edition. My question is
can I backrev to the original server a zen 2 or 3.2 installation without
causing problems with the zen 6.5 version. Also will that cause a problem
with the schema? Thanks